summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorHans de Graaff <graaff@gentoo.org>2016-08-02 07:21:53 +0200
committerHans de Graaff <graaff@gentoo.org>2016-08-02 07:21:53 +0200
commit335480998b0dad168a2416c4743d79400d5da93f (patch)
treeeeb532ed999d7f8b61d96b153ecb1951c02e3d00
parentdev-ruby/rake-remote_task: add 2.4.0 (diff)
downloadgentoo-335480998b0dad168a2416c4743d79400d5da93f.tar.gz
gentoo-335480998b0dad168a2416c4743d79400d5da93f.tar.bz2
gentoo-335480998b0dad168a2416c4743d79400d5da93f.zip
dev-ruby/dep_selector: limit gecode dependency to working versions, fixing bug 590206 590224
Package-Manager: portage-2.2.28
-rw-r--r--dev-ruby/dep_selector/dep_selector-0.1.1-r1.ebuild (renamed from dev-ruby/dep_selector/dep_selector-0.1.1.ebuild)4
1 files changed, 2 insertions, 2 deletions
diff --git a/dev-ruby/dep_selector/dep_selector-0.1.1.ebuild b/dev-ruby/dep_selector/dep_selector-0.1.1-r1.ebuild
index 5b161901366..975c51c7beb 100644
--- a/dev-ruby/dep_selector/dep_selector-0.1.1.ebuild
+++ b/dev-ruby/dep_selector/dep_selector-0.1.1-r1.ebuild
@@ -20,8 +20,8 @@ IUSE=""
RUBY_S=${P/_/-}
-DEPEND+=" >=dev-libs/gecode-3.5.0"
-RDEPEND+=" >=dev-libs/gecode-3.5.0"
+DEPEND+=" >=dev-libs/gecode-3.5.0 <dev-libs/gecode-4"
+RDEPEND+=" >=dev-libs/gecode-3.5.0 <dev-libs/gecode-4"
ruby_add_rdepend "dev-ruby/uuidtools"